.LoginRegisterLogout {
    margin-right: 8px;
}

.input_LoginRegisterLogout {
    height: 30px;
    width: 140px;
    outline: none;
    margin: 0;
    padding: 0;
    border: 1px solid rgb(200, 200, 200);
    padding-left: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.button_LoginRegisterLogout {
    cursor: pointer;
    height: 32px;
    width: 90px;
    border: none;
    background-color: rgb(47, 119, 252);
    color: whitesmoke;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.openLoginRegisterWrapper_LoginRegisterLogout {
    width: fit-content;
    justify-content: space-evenly;
    display: flex;
}

.openLoginRegisterButton_LoginRegisterLogout {
    margin: 0;
    padding: 8px;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(0, 140, 255);
    border: none;
    background-color: white;
}